Your submission was sent successfully! Close

CVE-2015-7850

Published: 22 October 2015

ntpd in NTP 4.2.x before 4.2.8p4, and 4.3.x before 4.3.77 allows remote authenticated users to cause a denial of service (infinite loop or crash) by pointing the key file at the log file.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
ntp
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 14.04 ESM (Trusty Tahr)
Released (1:4.2.6.p5+dfsg-3ubuntu2.14.04.5)
Patches:
Upstream: https://github.com/ntp-project/ntp/commit/bb928ef08eec020ef6008f3a140702ccc0536b8e
Upstream: https://github.com/ntp-project/ntp/commit/76ac20e5a0fbe23e15d0e117cc360f717da8ee31